Last Comment Bug 657463 - move adjustTabStrip for _fullyOpen tabs out of _handleNewTab
: move adjustTabStrip for _fullyOpen tabs out of _handleNewTab
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Tabbed Browser (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 9
Assigned To: Frank Yan (:fryn)
:
Mentors:
Depends on:
Blocks: 655797
  Show dependency treegraph
 
Reported: 2011-05-16 13:59 PDT by Frank Yan (:fryn)
Modified: 2011-09-14 12:14 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (1.99 KB, patch)
2011-09-08 02:03 PDT, Frank Yan (:fryn)
dao+bmo: review+
Details | Diff | Splinter Review

Description Frank Yan (:fryn) 2011-05-16 13:59:12 PDT
I dual-purposed _handleNewTab out of convenience, but for maintainability and self-documentation I shouldn't have, so now I will fix that.
Comment 1 Frank Yan (:fryn) 2011-09-08 02:03:15 PDT
Created attachment 559079 [details] [diff] [review]
patch
Comment 2 Frank Yan (:fryn) 2011-09-08 02:27:01 PDT
Pushed to fx-team:
https://hg.mozilla.org/integration/fx-team/rev/0cb195525cbc
Comment 3 :Margaret Leibovic 2011-09-14 12:14:00 PDT
https://hg.mozilla.org/mozilla-central/rev/0cb195525cbc

Note You need to log in before you can comment on or make changes to this bug.